@charset "shift_jis";

/* -------------------------------------------------------------

[1] レイアウト
[2] ベース
[3] ヘッダー
[4] メニュー
[5] フッターブロック
[6] フッタメニュー
[7] コピーライト

------------------------------------------------------------- */


/* -------------------------------------------------------------
[1] レイアウト
------------------------------------------------------------- */
* {
	color:#333333;
	padding:0;
	font-size: 12px;
	line-height: 140%;
	margin: 0;
	background-image: none;
	font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}

body {
   background:#ffffff url("img/bg.gif") 0 105px repeat-x;
   border-top:3px solid #336699;
}

a {
	color:#3478BC;
}

a:hover {
	text-decoration: none;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #394D4E;
}

.chui {
	color: #CC3300;
}

/*-------------------------------------------------------------------
[2] ベース
-------------------------------------------------------------------*/
#base {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	border-top-color: #999999;
	border-bottom-color: #999999;
}

#wrap {
	float: left;
	padding: 5px;
	margin-top: 5px;
}


/*-------------------------------------------------------------------
[3] ヘッダー
-------------------------------------------------------------------*/
#top {
   width:800px;
   margin:0 auto;
   padding:0;
}

#header {
   position:relative;
   width:800px;
}

#serch {
   position:absolute;
   top:10px;
   right:0;
}

#gnavi {
   position:absolute;
   bottom:10px;
   right:0;
}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:12px 0 10px 0;
   font-size:200%;/* 32px相当 */
   line-height:1.0;
}

#header h1 a:hover {
   color:#f1f1f1;
}


#header #gnavi ul {
   list-style:none;

}
#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:70%;/* 11px相当 */
}

#header #gnavi li a {
   display:block;
   padding-left:8px;
   background:url("img/bg_arrow.gif") 0 50% no-repeat;
}


/* ========SERCH CUSTOMIZE======== */
#serch dt{
   float:left;
   margin:0;
   padding:0;
}

#serch dd{
   float:left;
   margin:1px 0 0 10px;
   padding:0;
}



/*-------------------------------------------------------------------
[4]メニュー
-------------------------------------------------------------------*/
#menu {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	clear: both;

} 

#menu ul {
	margin:0 0 1px 0;
	padding:0;
	font-size:12px;
	list-style:none;
}

#menu li {
	overflow:hidden;
	float:left;
	margin:0;
	margin-left:-1px;
	padding:0;
	border:1px solid #CECBCE;
	border-bottom:none;
	background:#ffffff url("img/bg_menu_1.gif") repeat-x;
}

#menu li a {
	display:block;
	width:132px;
	height:20px;
	padding:10px 0;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	outline:none;
	color:#333333;
}

#menu li a:hover {
	color:#ffffff;
	text-decoration:none;
	background:#ffffff url("img/bg_menu_o.gif") repeat-x;
}

#menu li.active {
	display:block;
	width:134px;
	height:20px;
	padding:10px 0;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	outline:none;
	color:#ffffff;
   	text-decoration:none;
	background:#ffffff url("img/bg_menu_o.gif") repeat-x;
}

 
/*-------------------------------------------------------------------
[5]コンテンツ
-------------------------------------------------------------------*/

#contents {
	width:605px;
	float: left;
}

#contents p{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 20px;
	background-image: url(img/note_line.gif);
}

#contents h1 {
	font-size: 18px;
	color: #ffffff;
	height: 25px;
	background:#ffffff url("img/bg_h2.gif") ;
	background-repeat: repeat;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 0px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 2px;
	line-height: 20px;
}

#contents h2 {
	font-size: 16px;
	color: #ffffff;
	height: 23px;
	background:#ffffff url("img/h2.gif") ;
	background-repeat: repeat;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 0px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 2px;
	line-height: 20px;
}

#contents h3 {
	font-size: 14px;
	padding-left: 25px;
	color: #555555;
	background-image: url("img/h3.gif");
	background-repeat: repeat;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 22px;
}


#contents h4 {
	font-size: 13px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #94ABBC;
	padding-left: 7px;
	color: #555555;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 5px;
}

#contents h3 a {
	font-size: 14px;
}

#contents h4 {
	font-size: 14px;
	color: #5588B3;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 25px;
}

#contents ul {
	margin-left: 30px;
	list-style-type: none;
}
#contents li a {
	font-size: 12px;
}


#contents #main {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* for IE \*/
* html body #base #contents #c_pad {
	padding: 9px;
}	
/**/

#contents #main p a {
	line-height: 20px;
}

#contents #main p strong {
	line-height: 20px;
}

#contents #top_img {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EEEDE9;
	background-image: url(img/top_img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 150px;
}

#contents #main #top_img h1 {
	font-size: 20px;
	color: #FFFFFF;
	background-image: none;
	margin-top: 65px;
	margin-left: 50px;
	margin-right: 300px;
}

#contents #main #top_img h2 {
	font-size: 16px;
	color: #FFFFFF;
	background-image: none;
	margin-top: 5px;
	margin-left: 50px;
	margin-right: 250px;
	border: none;

}



.btn a {
	font-size: 11px;
	line-height: 17px;
	height: 17px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	background-color: #7A7A76;
	border: 1px solid #D2D2D2;
	width: 120px;
	display: block;
	float: right;
	text-align: center;
	text-decoration: none;
	background-image: url(img/btn.gif);
	margin-right: 15px;

	right: 5px;
	bottom: 8px;
}

.btn a:hover {
	background-color: #FF9900;
	background-image: url(img/btn_ov.gif);
}
/*-------------------------------------------------------------------
[6]2box
-------------------------------------------------------------------*/
#base #wrap #contents #main .box2 {
	float: left;
	height: 130px;
	width: 270px;
	border: 1px solid #DDDDDD;
	margin: 5px;
	padding: 5px;
	background-image: url(img/box_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
}
#base #wrap #contents #main .box2 h3 {
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDBD8;
	background-color: #718B9C;
	border-left-color: #8EB0CC;
	color: #FFFFFF;
}
#base #wrap #contents #main .box2 h4 {
	margin:8px 10px 0 10px;
	color:#003300;
}

#base #wrap #contents #main .box2 p {
	margin: 0px;
}

/*-------------------------------------------------------------------
テーブル
-------------------------------------------------------------------*/

#contents #c_pad table {
	width: 555px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#contents #c_pad table td {
	padding: 5px;
	border: 1px solid #EAE8DF;
}
#contents #c_pad table th {
	background-color: #EFEDE7;
	padding: 7px;
}
#contents #c_pad form table th {
	width: 127px;
}
/*-------------------------------------------------------------------
テーブル2
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
#contents table {
	width: 555px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#contents table td {
	padding: 5px;
	border: 1px solid #999999;
}
#contents table th {
	border: 1px solid #999999;
	background-color: #EAE8DF;
	padding: 7px;
}
#contents form table th {
	width: 127px;
}

table td.td_head {
	background-color: #9BBC63;
	text-align: right;
	padding: 8px;
	white-space: nowrap;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D3CDB4;
	border-right-color: #D3CDB4;
	border-bottom-color: #D3CDB4;
	border-left-color: #D3CDB4;
	font-size: 13px;
	background-image: url(img/td_head.gif);
	background-repeat: repeat-x;
}

table td.td_odd {
	background-color: #F8F3E7;
	text-align: left;
	padding: 8px;
	border: 1px solid #D3CDB4;
	font-size: 13px;
	background-image: url(img/td_odd.gif);
	background-repeat: repeat-x;
}

.td_head .eng {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #68823E;
}

/*-------------------------------------------------------------------
パンくずリスト
-------------------------------------------------------------------*/
#contents #pan {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
}
#contents #pan a {
	margin-right: 7px;
	margin-left: 7px;
}
#contents #pan strong {
	margin-left: 7px;
}

/*-------------------------------------------------------------------
サイドメニュー
-------------------------------------------------------------------*/
#side {
	float: right;
	width: 180px;
	background-color: #EEEDE9;
	padding-bottom: 10px;
	margin-top: 5px;
	margin-left: 5px;
}

#side li {
	list-style-type: none;
}

.side_box {
	padding-top: 2px;
	margin-bottom: 5px;
	width: 165px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #FFFFFF;
	background-color: #B9B8AC;
}

.side_box h3 {
	display: block;
	width: 151px;
	line-height: 23px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 3px;
	font-size: 13px;
	text-align: center;
	background-color: #666666;
	background-image: url(img/side_h3.gif);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #969583;
	border-left-color: #969583;
}

.side_box ul {
	margin-bottom: 5px;
}

.side_box li a {
	display: block;
	width:125px;
	font-size: 12px;
	color:#666666;
	line-height: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 18px;
	padding-bottom: 3px;
	background-image:url(img/box_a.gif);
	background-repeat: no-repeat;
	background-color: #EEEEEE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #948C74;
	background-position: 7px center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CBC8BC;
	text-decoration: none;
}


.side_box li a:hover {
	background-color: #FCF9E4;
	color: #000000;
	text-decoration: none;
	background-position: 7px;
}


#side img {
	border:none;
}

#side p {
	padding: 10px;
}

#side p a {
	font-size:10px;
	background-color: #E2DECF;
	display: block;
	padding: 10px;
	line-height: 15px;
	border: 2px solid #C6BCB0;
}

.side_box2 {
	padding-top: 2px;
	margin-bottom: 5px;
	width: 165px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #DBD9D0;
	background-color: #F8F8F5;
}

.side_box2 h3 {
	display: block;
	width: 151px;
	line-height: 23px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 3px;
	font-size: 13px;
	text-align: center;
	background-color: #666666;
	background-image: url(img/side_h3.gif);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #969583;
	border-left-color: #969583;
	height: 23px;
}
.side_box2 img {
	float: center;
	padding-top: 2px;
	width: auto;
	margin-right: auto;
	margin-left: 25px;
	margin-top: 5px;
	margin-bottom: 2px;

}

/* ======== TOTOP CUSTOMIZE ========= */
#totop {
   text-align:right;
   font-size:70%;/* 11px相当 */
}

#totop a {
   padding:0 0 0 12px;
   background:url("img/bg_totop.gif") 0 50% no-repeat;
}

/* ======== Information CUSTOMIZE ========= */
#info {
	margin:10px;
	padding: 0 0 0 0;
}
#info dt {
	float:left;
	padding-top:3px;
	padding-left:15px;
}

#info dd {
	margin:0 0 5px 0;
	padding: 3px 0px 5px 9em;
	background:url("img/bg_dotline.gif") 0 100% repeat-x;
}

/*-------------------------------------------------------------------
フッタメニュー
-------------------------------------------------------------------*/

#foot {
	clear: both;
	background-image: url(img/foot_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #E2E2DE;
	padding: 10px;
	background-color: #F5F4F0;
	background-position: bottom;
}
#foot a {
	color: #333333;
	text-decoration: none;
}
#foot a:hover {
	color: #333333;
	text-decoration: underline;
}
#foot li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	line-height: 20px;
}
#foot ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#foot li a {
	font-size: 12px;
}

#foot p {
	font-size: 10px;
	color: #333333;
}

#foot #update {
	text-align: right;
	font-size: 13px;
	color: #888888;
	padding-bottom: 0px;
	padding-left: 5px;
}
#foot #update a {
	font-size: 13px;
	margin-left: 2px;
	color: #888888;
}
/*-------------------------------------------------------------------
コピーライト
-------------------------------------------------------------------*/

#copy {
	font-style: normal;
	color: #FFFFFF;
	text-align: right;
	display: block;
	background-color: #929ea8;
	font-size: 12px;
	padding: 5px;
}
